// Key:Key, Value:数值, StringValue:字符串

export default class M_ActivityChipBoxCFG {
  private static data =
      {"LotteryCost_1":{"Key":"LotteryCost_1","Value":50,"StringValue":"抽1次花费"}

      ,"LotteryCost_10":{"Key":"LotteryCost_10","Value":490,"StringValue":"抽10次花费"}

      }// Key:Key, Value:数值, StringValue:字符串


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}